[Desktop Entry]
Type=Service
ServiceTypes=KTextEditor/LoadSaveFilterCheckPlugin
X-KDE-Library=ktexteditor_python-encoding
Name=Python encoding checker/adder
Name[ar]=مدقق/مضيف ترميز بايثون
Name[be@latin]=Spraŭdžvańnie j dadańnie aznačeńnia kadavańnia dla Pythona
Name[ca]=Verificador/afegidor de codificació Python
Name[ca@valencia]=Verificador/afegidor de codificació Python
Name[da]=Tjek og tilføjelse af Python-tegnsæt
Name[de]=Python-Kodierungsprüfung und Hinzufügung
Name[el]=Έλεγχος κωδικοποίησης Python
Name[es]=Comprobador/generador de codificación para Python
Name[et]=Pythoni kodeeringu kontrollija/lisaja
Name[eu]=Phyton-en kodeaketaren egiaztatzea/gehitzea
Name[fi]=Python-merkistötarkistin
Name[fr]=Vérification / ajout de l'encodage Python
Name[ga]=Seiceálaí ionchódaithe Python
Name[gl]=Comprobador/Adicionador da codificación para Python
Name[gu]=પાયથોન એનકોડિંગ ચકાસનાર/ઉમેરનાર
Name[he]=בודק/מוסיף קידוד Python 
Name[hne]=पायथन एनकोडिंग जंचइया/जोड़इया
Name[hu]=Python kódolásellenőrző
Name[is]=Python kóðaprófun/línuendingar
Name[it]=Controllo/aggiunta codifica per Python
Name[ja]=Python エンコーディングのチェックと追加
Name[kk]=Python кодын тесеру/қосу
Name[km]=កម្មវិធី​បន្ថែម/​ត្រួតពិនិត្យ​ការ​អ៊ិនកុដ​របស់ Python
Name[kn]=ಪೈಥಾನ್ ಸಂಕೇತೀಕರಣ (ಎಂಕೋಡಿಂಗ್) ಪರಿಶೀಲಕ/ಸೇರಿಸುಗ
Name[ko]=파이썬 인코딩 검사 및 추가기
Name[ku]=Python kod kirina kontrolker/lê zêdeker ê
Name[lv]=Python kodējuma pārbaudītājs/pievienotājs
Name[mai]=पाइथन एनकोडिंग जाँचकएनिहार/जोड़निहार
Name[ml]=പൈത്തണ്‍ എന്‍കോഡിങ്ങ് ചെക്കര്‍/ആഡര്‍
Name[nb]=Python sjekker/innlegger for tegnkoding
Name[nds]=Python-Koderenprööv
Name[nl]=Python-codering controleren/toevoegen
Name[nn]=Python-kodesjekkar
Name[pa]=ਪਾਈਥਨ ਇੰਕੋਡਿੰਗ ਚੈੱਕਰ/ਐਡਰ
Name[pl]=Dodawanie i sprawdzanie kodowania w Pythonie
Name[pt]=Verificação/adição da codificação em Python
Name[pt_BR]=Verificação/adição da codificação em Python
Name[ro]=Verificator/adăugător de codări Python 
Name[ru]=Проверка кодировки исходного кода на Python
Name[se]=Pythonkodera iskkadeaddji/lasideaddji
Name[sk]=Python manažér kódovania
Name[sr]=Оверивач и додавач кодирања у питону
Name[sr@latin]=Overivač i dodavač kodiranja u Pythonu
Name[sv]=Python kodningskontroll/tillägg
Name[ta]=பைதான் எழுத்துருவாக்கம் சோதி/சேர்த்தி
Name[tg]=Санҷидан/Иловаи рамзгузории Python
Name[th]=ตัวตรวจ/ตัวเพิ่มชุดรหัสอักขระของไพธอน
Name[tr]=Python karakter kodlaması denetleyici/ekleyici
Name[uk]=Засіб для перевірки/додавання кодування до Python
Name[x-test]=xxPython encoding checker/adderxx
Name[zh_CN]=Python 编码检查/添加器
Name[zh_TW]=Python 編碼檢查器/加入器
Comment=While saving check encoding of python files and add an encoding line
Comment[ar]=عند الحفظ تأكد من ترميز ملفات البايثون و أضف سطر الترميز
Comment[as]=ৰক্ষা কৰোঁতে python নথিপত্ৰৰ encoding পৰীক্ষা কৰিব আৰু এটা encoding শাৰী যোগ কৰিব ।
Comment[be@latin]=Spraŭdžvaje dla zapisvanych fajłaŭ Pythona kadavańnie j dadaje radok ź jahonym aznačeńniem
Comment[ca]=Mentre desa els fitxers Python verifica la codificació i afegeix una línia de codificació
Comment[ca@valencia]=Mentre alça els fitxers Python verifica la codificació i afig una línia de codificació
Comment[da]=Tjek tegnsæt for python-filer ved gemning og tilføj en tegnsæt-linje
Comment[de]=Prüft beim Speichern die Kodierung von Python-Dateien und fügt eine Kodierungszeile hinzu.
Comment[el]=Κατά την αποθήκευση, έλεγχος κωδικοποίησης αρχείων python και προσθήκη γραμμής κωδικοποίησης
Comment[es]=Comprueba la codificación al guardar archivos Python y añade una línea de codificación
Comment[et]=Kontrollib salvestamisel Pythoni failide kodeeringut ja lisab kodeeringurea
Comment[eu]=Gordetzerakoan phyton fitxategien kodeaketa egiaztatu eta kodeaketa lerro bat gehitu
Comment[fi]=Tallennettaessa Python-tiedostoja tarkista merkistö ja lisää merkistöotsikko tarvittaessa
Comment[fr]=Vérification de l'encodage des fichiers Python lors de l'enregistrement, et ajout d'une ligne d'encodage si nécessaire
Comment[ga]=Le linn sábhála, seiceáil ionchódú de chomhaid python agus cuir líne ionchódaithe leo más gá
Comment[gl]=Comproba a codificación ao gardar ficheiros python e engade unha liña de codificación
Comment[gu]=પાયથોન ફાઇલો સંગ્રહ કરતી વખતે એનકોડિંગ ચકાસો અને એનકોડિંગ વાક્ય ઉમેરો
Comment[he]=בעת שמירה בדוק את הקידוד של קבצי פייתון והוסף שורת קידוד
Comment[hne]=पायथन फाइल के एनकोडिंग जांचे अऊ एनकोडिंग लाइन जोड़े के बेरा में
Comment[hsb]=Přepruwuje koděrowanje python-datajow a doda linku z informaciju wo koděrowanju
Comment[hu]=Mentéskor ellenőrzi vagy létrehozza a kódolást megadó sort
Comment[is]=Þegar python skrár eru vistaðar er farið yfir kóðann og bætt við endalínum
Comment[it]=Controlla la codifica dei file python durante il salvataggio e aggiunge una riga con la codifica
Comment[ja]=保存する際に Python ファイルのエンコーディングをチェックし、エンコーディング行を追加します
Comment[kk]=Python файлын сақтағанда тексеру және код жолын қосу
Comment[km]=ខណៈពេល​រក្សាទុក​ការ​ត្រួតពិនិត្យ​កា​រអ៊ិនកូដ​របស់​ឯកសារ python និ​ងបន្ថែម​បន្ទាត់​អ៊ិនកូដ
Comment[kn]=ಉಳಿಸುವಾಗ ಪೈಥಾನ್ ಕಡತಗಳ ಸಂಕೇತೀಕರಣವನ್ನು (ಎಂಕೋಡಿಂಗ್) ಪರಿಶೀಲಿಸಿ, ಸಂಕೇತೀಕರಣ ಸಾಲನ್ನು ಸೇರಿಸು
Comment[ko]=파이썬 파일을 저장할 때 인코딩을 검사하여 인코딩 줄 추가하기
Comment[ku]=Demê tomar kirinê de kod kirina pelên python kontrol bike û rêzekê kod kirinê lê zêde bike
Comment[lv]=Saglabājot, pārbauda kodējumu python failiem un pievienojo kodējuma rindu
Comment[mai]=सहेजबाक काले पाएथनक एनकोडिंग जाँचू आओर कोनो एनकोडिंग फाइलकेँ जोड़ू
Comment[ml]=സൂക്ഷിയ്ക്കുമ്പോള്‍ പൈത്തണ്‍ ഫയലുകളുടെ എന്‍കോഡിങ്ങ് പരിശോദിയ്ക്കുകയും എന്‍കോഡിങ്ങ് വരി ചേര്‍ക്കുകയും ചെയ്യുക
Comment[nb]=Under lagring sjekkes tegnkodingen i Python-filer og en tegnkodingslinje legges inn
Comment[nds]=Bi't Sekern de Koderen vun Python-Dateien pröven un en Koderen-Reeg tofögen
Comment[nl]=Tijdens het opslaan, controleer de codering van python-bestanden en voeg een coderegel toe
Comment[nn]=Sjekk kodinga av Python-filer og legg til ei teiknkodingslinje ved lagring
Comment[pa]=ਸੰਭਾਲਣ ਦੌਰਾਨ, ਪਾਈਥਨ ਫਾਇਲਾਂ ਦੀ ਇੰਕੋਡਿੰਗ ਚੈੱਕ ਕਰੋ ਅਤੇ ਇੱਕ ਇੰਕੋਡਿੰਗ ਲਾਈਨ ਸ਼ਾਮਲ ਕਰੋ
Comment[pl]=Podczas zapisywania sprawdza kodowanie plików Pythona i dodaje wiersz z kodowaniem
Comment[pt]=Ao gravar, verifica a codificação dos ficheiros em Python e adiciona uma linha de codificação
Comment[pt_BR]=Ao salvar, verifica a codificação dos arquivos em python e adiciona uma linha de codificação
Comment[ro]=Verifică codarea fișierelor python în timpul salvării și adaugă o linie de codare
Comment[ru]=Проверка кодировки при сохранении файла исходного кода на Python и вставка кодировки в текст
Comment[se]=Vurkedettiin pythonfiillaid, iskka kodema ja lasit kodenlinnjá
Comment[sk]=Pri ukladaní kontroluje kódovanie pythonových súborov a pridáva záznam o kódovaní
Comment[sl]=Med shranjevanje datotek pythona preveri kodiranje in doda kodno vrstico
Comment[sr]=При уписивању питонских фајлова, проверава и додаје ред о кодирању
Comment[sr@latin]=Pri upisivanju python fajlova, proverava i dodaje red o kodiranju
Comment[sv]=När Python-filer sparas, kontrollera kodning och lägg till en kodningsrad
Comment[ta]=பைதான் கோப்புகளின் எழுத்துருவாக்கம் என்னவென சோதித்து எழுத்துருவாக்க வரியொன்றை உள்ளிடுக
Comment[tg]=Ҳангоми захиракунӣ, рамзгузории файлҳои python-ро тафтиш кунед ва хати рамзгузориро илова диҳед
Comment[th]=ระหว่างการบันทึก ตรวจสอบชุดรหัสอักขระของแฟ้มไพธอน และเพิ่มบรรทัดระบุชุดรหัสอักขระ
Comment[tr]=Python dosyalarını kaydederken karakter kodlamalarını denetle ve bir kodlama satırı ekle
Comment[uk]=Під час збереження перевіряє кодування файлів на python і додає рядок кодування
Comment[x-test]=xxWhile saving check encoding of python files and add an encoding linexx
Comment[zh_CN]=当保存 python 文件时，可以自动检查其编码并按需添加编码行
Comment[zh_TW]=儲存時檢查 python 檔案的編碼，並加入編碼行
